Activity log for bug #564042

Date Who What changed Old value New value Message
2010-04-15 17:23:36 Spencer Paul French bug added bug
2010-04-15 17:23:36 Spencer Paul French attachment added Screenshot-Ubuntu Software Centre.png http://launchpadlibrarian.net/44309318/Screenshot-Ubuntu%20Software%20Centre.png
2010-04-15 17:56:22 Kiwinote software-center (Ubuntu): status New Confirmed
2010-04-15 17:56:48 Kiwinote summary Location bar disappears when cliking more info button Location bar disappears when clicking more info button
2010-04-15 23:41:53 Matthew Paul Thomas software-center (Ubuntu): importance Undecided High
2010-04-16 17:42:02 Michael Vogt nominated for series Ubuntu Lucid
2010-04-16 17:42:02 Michael Vogt bug task added software-center (Ubuntu Lucid)
2010-04-16 17:42:20 Launchpad Janitor branch linked lp:software-center
2010-04-16 17:42:33 Michael Vogt software-center (Ubuntu Lucid): status Confirmed Fix Committed
2010-04-18 06:12:54 Launchpad Janitor software-center (Ubuntu Lucid): status Fix Committed Fix Released
2010-04-18 07:20:48 Launchpad Janitor branch linked lp:ubuntu/software-center